header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Vampire Knight
  repository: kara.moe
  conditions:
    tagPresence:
      - 18fa1f52-30db-4ab0-adfd-03b784366207
      - 387ff547-9ace-4549-a605-17fd927e85d6
  actions:
    addTag:
      - tid: 0c3240c9-7187-4b79-b373-c5f7cc6b9b8f
        type: 18
